## org.apache.ivy.util
Class MessageLoggerHelper

    java.lang.Object
      org.apache.ivy.util.MessageLoggerHelper

    public final class MessageLoggerHelper

extends java.lang.Object

Method Summary
`static void` `sumupProblems(MessageLogger logger)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### sumupProblems

    public static void sumupProblems(MessageLogger logger)